Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Cristine Joy De Guzman applied on Indeed
From: "Christine Joy De Guzman" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 6 Jan 2023 20:04:04 +0800

Hi Pritish,

I'm really looking forward to chance to talk with you about the Customer
Service position with your company. Unfortunately, I'm on out of town and
will be back tomorrow. As a result, I'm wondering if we could reachedule
this interview for a later date.

Kind regards,
Cristine

On Fri, Jan 6, 2023 at 1:56 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Dear Cristine,
>
> Thank you for your application. Would you be available for an introductory
> interview on Zoom on 6th January at 9:40pm Phil Time ? This would be a
> brief 10 minute call to understand your profile, before we discuss it
> further.
>
> Please Join the Zoom link below for the meeting:
>
> Zoom Meeting Link
> https://us02web.zoom.us/j/2412676653
>
> Kind regards,
>
> Pritish
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFiX1VPQWQyWmhTNGZwQnBtTGV2NXU2dlBQejJteEZHUElhZGJGeGFsSUZwdVR3dHZpMTJFU2hQWlFydHREdEo=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Qy27bMBD8Fx1yKmNRbxl1GyV160eqJqkK51ZQ3KXEWJRkkXJgB_n3UgkCdE-7OzO7mHlxRmfu1Mb0ej6bNbLdX8oWEOGSd2r2LE0NA3ueuSG4HEWKMQVgPKAipF95t7hbXdTNAtu_ttHdOHBcwIBquMAjtmYNi2wq7Jbn8Zvmx71K2uxJXhc57E7iKfuhxkImAU0eut1h5enNw8_4XuszPh7uV1n-KNdGKEO2S0LirVivNzFltxDB0kDEvxe_fb1pwpM6saPzyVHO_MXhjeT7oh66saqtMTOMaKH37alHu_rwlPX9JEKtWYVEgoU-00p5B-gDaaLokLhu7HsRiJJ5DMKr91xQMdlM4Xyx6p4N1maxt9pp6rS5-e_Tn3yb_9rlFhmQy15aKnmTWwywGs-KtS0zrJFI46vq47Dlm-lixPw0iEsgggqfBGXkkjQtSyKSkvI09NETnvP6-g8LMJhAwgEAAA/ebjZFPQJ0UuIyEARk3EYyUKI3RgaoIKTXMSN9cOuJDc>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwW6DMAyG3yXnptBAQ0HVVGmXSpXoDp12dhI3RCWQQjh0Vd99ZmjSbra___P_ZBOrWBNjqJIkNGvXGUSz1r1P2Ip5Vj2Zbp2-XZqhn2xD2ThMSGi5PgLSaZGOvccPsDP0OI40cWeI7jfWi7sJuYtS3ndpWmRCmqsCAWZ7WFz04Nq59Y3sAAN28XIjd976Mb7_K_usT_X5qyYyoHbBUZT_6sQM2unbQ9dBhNbhpjjYv8eUj_PHrJBCCaE4YpnxvMwVh12KXOcStSoLKfHKXq8fooIYrhgBAAA/I0FLRAKbNZ4Z7qzZeBou5pH89O-xaLBn__apzDlJILU>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwW6DMAyG3yXnptBAQ0HVVGmXSpXoDp12dhI3RCWQQjh0Vd99ZmjSbra___P_ZBOrWBNjqJIkNGvXGUSz1r1P2Ip5Vj2Zbp2-XZqhn2xD2ThMSGi5PgLSaZGOvccPsDP0OI40cWeI7jfWi7sJuYtS3ndpWmRCmqsCAWZ7WFz04Nq59Y3sAAN28XIjd976Mb7_K_usT_X5qyYyoHbBUZT_6sQM2unbQ9dBhNbhpjjYv8eUj_PHrJBCCaE4YpnxvMwVh12KXOcStSoLKfHKXq8fooIYrhgBAAA/I0FLRAKbNZ4Z7qzZeBou5pH89O-xaLBn__apzDlJILU>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1gm2qdp4it66q8007326dfba2ad5%40indeedemail.com%3E&hl=en_PH&co=PH>
> Indeed processes and analyzes your activity in this email.
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAOJjvKpzcMrEBQvbEVs-YKnc2xQDhnhDSx2aoRHpcGgW9TSCsA%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.